.grecaptcha-badge
{
  visibility: hidden;
}

.wpcf7-display-none
{
  display: none;
}

.screen-reader-response
{
   display: none !important;
}

body.seo-basel select
{
  display: block !important;
    width: 100%;
    background: #764a83;
    color: white;
    font-size: 25px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 15px 24px;
    margin-bottom: 24px;
}

.wpcf7-response-output
{
  /* display: none; */
  min-height: initial !important;
  padding: 0 !important;
  border-style: initial !important;
  border-color: transparent !important;
  background-color: transparent !important;
}

.course-info .border-rb
{
   border-right: 2px solid #ffffff2e;
   border-bottom: 2px solid #ffffff2e;
}

.course-info .border-r
{
   border-right: 2px solid #ffffff2e;
}

.course-info .border-b
{
   border-bottom: 2px solid #ffffff2e;
}

body
{
   overflow-x: hidden !important;
}

body p,
body p.text-big,
body .text-big p,
main p,
article li,
ul.white-arrows
{
   font-size: 1.2rem !important;
}

.btn{
   font-size: 1.1rem !important;
}


@media (max-width: 1024px)
{
   body.home .header-home h1{
      margin-top: 260px;
   }

   body p,
   body p.text-big,
   body .text-big p,
   main p,
   article li,
   ul.white-arrows
   {
      font-size: 1.3rem !important;
   }
}

@media (max-width: 800px)
{
   .btn{
      font-size: 1.3rem !important
   }
}

@media (max-width: 432px)
{
   body.home .header-home h1{
      margin-top: 210px;
   }
}


@media (max-width: 640px)
{

   .course-info .border-rb
   {
      border-right: none;
   }

   .course-info .border-r
   {
      border-right: none;
      border-bottom: 2px solid #ffffff2e;
   }
}

.step-left,
.step-right {
    position: relative;
}

.step-left:after,
.step-right:after {
    content: '';
    display: block;
    background: url('https://www.webtimal.ch/wp-content/themes/kamereon/src/assets/img/icons/arrow.svg') center center no-repeat;
    background-size: contain;
    width: 120px;
    height: 60px;
    position: absolute;
    top: 75%;
}

.step-left:after {
    left: 100%;
    transform: translate(40px, -50%) rotate(65deg);
}

.step-right:after {
    right: 100%;
    transform: translate(-40px, -50%) rotate(-65deg) scaleX(-1);
}
